<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Signup</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href=" {% url 'login' %}">Login</a>
                    <a href=" {% url 'signup' %}">Sign Up</a>
                </li>
            </ul>
        </nav>
    </header>
<main>
    <div>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Signup</button>
        </form>
    </div>
</main>
</body>
</html>
